PrefabFiles = {
	"arty",
	"arty_none",
}

Assets = {
    Asset( "IMAGE", "images/saveslot_portraits/arty.tex" ),
    Asset( "ATLAS", "images/saveslot_portraits/arty.xml" ),

    Asset( "IMAGE", "images/selectscreen_portraits/arty.tex" ),
    Asset( "ATLAS", "images/selectscreen_portraits/arty.xml" ),
	
    Asset( "IMAGE", "images/selectscreen_portraits/arty_silho.tex" ),
    Asset( "ATLAS", "images/selectscreen_portraits/arty_silho.xml" ),

    Asset( "IMAGE", "bigportraits/arty.tex" ),
    Asset( "ATLAS", "bigportraits/arty.xml" ),
	
	Asset( "IMAGE", "images/map_icons/arty.tex" ),
	Asset( "ATLAS", "images/map_icons/arty.xml" ),
	
	Asset( "IMAGE", "images/avatars/avatar_arty.tex" ),
    Asset( "ATLAS", "images/avatars/avatar_arty.xml" ),
	
	Asset( "IMAGE", "images/avatars/avatar_ghost_arty.tex" ),
    Asset( "ATLAS", "images/avatars/avatar_ghost_arty.xml" ),
	
	Asset( "IMAGE", "images/avatars/self_inspect_arty.tex" ),
    Asset( "ATLAS", "images/avatars/self_inspect_arty.xml" ),
	
	Asset( "IMAGE", "images/names_arty.tex" ),
    Asset( "ATLAS", "images/names_arty.xml" ),
	
    Asset( "IMAGE", "bigportraits/arty_none.tex" ),
    Asset( "ATLAS", "bigportraits/arty_none.xml" ),

}

local require = GLOBAL.require
local STRINGS = GLOBAL.STRINGS

-- The character select screen lines
STRINGS.CHARACTER_TITLES.arty = "The Hunter"
STRINGS.CHARACTER_NAMES.arty = "Arty"
STRINGS.CHARACTER_DESCRIPTIONS.arty = "*Does not actually come with a gun.\n*Double damage at the cost of lower health.\n*Great choice for NOOBS."
STRINGS.CHARACTER_QUOTES.arty = "All loot is hunter loot."

-- Custom speech strings
STRINGS.CHARACTERS.ARTY = require "speech_arty"

-- The character's name as appears in-game 
STRINGS.NAMES.ARTY = "Arty"

AddMinimapAtlas("images/map_icons/arty.xml")

-- Add mod character to mod character list. Also specify a gender. Possible genders are MALE, FEMALE, ROBOT, NEUTRAL, and PLURAL.
AddModCharacter("arty", "MALE")

